Subject: Re: linux-next: build failure after merge of the wireless-drivers-next tree

From: Kalle Valo <[email-masked]>
Date: Fri, 19 Feb 2016 10:08:00 +0200

Stephen Rothwell <[email-masked]> writes:

> After merging the wireless-drivers-next tree, today's linux-next build
> failed the same way as the net-next tree did yesterday (suprise! :-)).
>
> I have used the version from next-20160218 for today.

Yeah, not a surprise as yesterday I fast forwarded wireless-drivers-next
to current net-next (at the time). I understood from the discussion in
the other thread that this commit should fix it:

376471a7b6e9 bnx2x: Add missing HSI for big-endian machines

I now fast forwarded wireless-next-next again and it contains the commit
so everything should be ok again, I hope :) If not, please let me know.

-- 
Kalle Valo